All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
TestFlatOptions Struct Reference

## Public Attributes

bool | useL2
bool | useFloat16
bool | useTransposed
int | numVecsOverride
int | numQueriesOverride
int | kOverride

## Detailed Description

Definition at line 24 of file TestGpuIndexFlat.cpp.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/gpu/test/TestGpuIndexFlat.cpp